spring:
  datasource:
    # url: jdbc:postgresql://${FHIR_POSTGRES_HOST}:${FHIR_POSTGRES_PORT:5432}/${FHIR_POSTGRES_DB:postgres}?currentSchema=${FHIR_POSTGRES_SCHEMA:public}
    url: jdbc:postgresql://${POSTGRES_HOST}:${POSTGRES_PORT:5432}/${POSTGRES_DB:postgres}
    username: ${POSTGRES_USER}
    password: ${POSTGRES_PASSWORD}
    driverClassName: org.postgresql.Driver
  jpa:
    ddl-auto: update
    properties:
      hibernate.dialect: org.hibernate.dialect.PostgreSQLDialect
